Zmień grupę do mailingu nr <%= @mailing.id %>.
===============================================

Definicja grupy:
<% unless @mailing.mailing_groups.count < 1 %>
<% @mailing.mailing_groups.each do |group| %>
  <%= group.subject_group.name unless group.subject_group.nil? %> <%= "| " + group.level_group.name unless group.level_group.nil? %> <%= "| " + group.other_group.name unless group.other_group.nil? %>
<% end %>
<% end %>

<% if not @mailing.other_group.blank? %>
<%= simple_format h(@mailing.other_group) %>
<% end %>


Nazwa mailingu:
<%= @mailing.name %>

<% unless @mailing.description.blank? %>
Opis:
<%= raw @mailing.description %>
<% end %>

<% unless @mailing.send_date.nil? %>
Planowana data wysyłki:
<%= @mailing.send_date.to_formatted_s(:day_month_year) %>
<% end %>

<% unless @mailing.priority.blank? %>
Priorytet:
<%= @mailing.priority %>
<% end %>


ID mailingu: <%= @mailing.id %>
Kto zaplanował ten mailing? <%= @mailing.author_id.name %>
Kiedy został dodany? <%= @mailing.created_at.strftime("%d-%m-%Y") %>

<%= link_to "Przejdź do mailingu", mailing_url(@mailing) %>